
@font-face {
    font-family: 'AeroMaticsRegular';
    src: url('font/Aeromatics/aero_matics_regular-webfont.eot');
    src: url('font/Aeromatics/aero_matics_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Aeromatics/aero_matics_regular-webfont.woff') format('woff'),
         url('font/Aeromatics/aero_matics_regular-webfont.ttf') format('truetype'),
         url('font/Aeromatics/aero_matics_regular-webfont.svg#AeroMaticsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArialNarrowRegular';
    src: url('font/ArialNarrow/arialn-webfont.eot');
    src: url('font/ArialNarrow/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ArialNarrow/arialn-webfont.woff') format('woff'),
         url('font/ArialNarrow/arialn-webfont.ttf') format('truetype'),
         url('font/ArialNarrow/arialn-webfont.svg#ArialNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('font/TexGyreAdventor/texgyreadventor-regular-webfont.eot');
    src: url('font/TexGyreAdventor/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/TexGyreAdventor/texgyreadventor-regular-webfont.woff') format('woff'),
         url('font/TexGyreAdventor/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('font/TexGyreAdventor/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background:#fff; width:100%; margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2d2728; }

a:link { text-decoration:none; color:#765b9e; outline:none; }
a:visited { text-decoration:none; color:#765b9e; outline:none; }
img { border:none; }

p { margin:12px 0; text-align:justify; line-height:15px; }
p.last { margin-bottom:0; }

.main_head { font-family: 'AeroMaticsRegular'; text-transform:uppercase; }
.sub_head { font-family: 'ArialNarrowRegular'; font-size:11px; color:#2d2829; text-transform:uppercase; }
.divider { width:100%; height:4px; border-bottom:4px solid #cdcdcd; }
.purple_font { color:#765b9e; }
.img_marginLeft { margin:0 0 0 20px; }
.img_marginRight { margin:0 20px 0 0; }
img.ir_left { float: left; margin: 0 10px 10px 0;}
img.ir_right  {float: right; margin: 0 0 10px 10px;}

h2 { font-family: 'TeXGyreAdventorRegular'; font-size:28px; font-weight:normal; margin:42px 0 12px 0; color:#765b9e; }
h3 { font-family: 'AeroMaticsRegular'; font-size:24px; font-weight:normal; margin:0; color:#765b9e; }
h4 { font-family: 'AeroMaticsRegular'; font-size:18px; font-weight:normal; margin:12px 0; color:#765b9e; text-transform:uppercase; }
h4.subheader { padding:20px 0 0 0; }
h5 { font-size:12px; text-decoration:underline; color:#765b9e; text-transform:uppercase; margin:0; }
h5.subheader { font-size:14px; color:#765b9e; font-weight:normal; padding:12px 0 0 0; font-style:italic; text-transform:none; }

#body_container { background:#f5f5f5; margin:3px 0 0 0; border-bottom:1px solid #d4d4d4; }
.main { padding:0; }
.sub { padding:0 0 72px 0; }

#header { width:940px; height:89px; margin:0 auto; padding:19px 0 0 0; }
#header a { position:relative; z-index:10; }
#header h1 { background:url(logo.jpg) no-repeat; float:left; margin:0; padding:0; width:102px; height:58px; }
#header h1 a { text-indent:-1000em; display:block; width:102px; height:58px; }

#top_right { float:right; margin:0; padding:0; text-transform:uppercase; }
#top_right li { background:url(purple_divider.gif) no-repeat right; list-style:none; float:left; padding:0 16px 0 0; z-index:2; }
#top_right li.last { background:none; padding:0 0 0 16px; }

/* 1st level menu bar */
#top_menu { margin:0; padding:18px 0 0 0; float:right; clear:right; }
*+html #top_menu { width:725px; }
#top_menu li { list-style:none; float:left; margin:0; padding:0 32px 9px 0; line-height:15px; position:relative; z-index:5; }
#top_menu li.last { padding:0 0 9px 0; }
#top_menu li a { display:block; }
#top_menu li a span.main_head { font-size:17px; color:#2d2829; }
#top_menu li a span.sub_head { color:#858585; }
#top_menu li a:hover span.main_head, #top_menu li.selected a span.main_head { color:#765b9e; }
#top_menu li a:hover span.sub_head, #top_menu li.selected a span.sub_head { color:#2d2829; }

/* 2nd level */
#top_menu li ul { margin:0; padding:0; background:#2d2829; position:absolute; top:39px; z-index:5; display:none; }
#top_menu li ul.first { width:180px; left:0; }
#top_menu li ul.second { width:120px; left:0; }
#top_menu li ul.third { width:155px; left:0; }
#top_menu li ul.fourth { width:145px; left:0; }
#top_menu li ul.last { width:115px; right:0; }
#top_menu li ul li { float:none; margin:0; padding:0; position:relative; z-index:10; }
#top_menu li ul li a { display:block; color:#fff; padding:8px 11px; }
#top_menu li ul li a:hover, #top_menu li ul li:hover a, #top_menu li ul li a.selected { background:#765b9e; }

/* 3rd level */
#top_menu li ul li ul { margin:0; padding:0; background:#765b9e; position:absolute; top:0; display:none; z-index:5; }
#top_menu li ul.first li ul { width:130px; left:180px; }
#top_menu li ul.second li ul { width:165px; left:120px; }
#top_menu li ul.fourth li ul { width:190px; right:145px; }
#top_menu li ul li ul li a { display:block; color:#fff; padding:8px 11px; }
#top_menu li ul li ul li a:hover { background:#cdcdcd; color:#2d2829; }

/* 1st level hover show 2nd level */
#top_menu li:hover ul { display:block; }
#top_menu li.last:hover ul { display:block; }

/* 1st level hover hide 3rd level */
#top_menu li:hover ul li ul { display:none; }

/* 2nd level hover show 3rd level */
#top_menu li ul li:hover ul { display:block; }



#banner { clear:both; width:906px; height:400px; display:block; margin:0 auto; padding:0 0 23px 0; position:relative; z-index:2; }

#slider {	width:906px; height:400px; margin-left:auto; margin-right:auto; position:relative; display:block; z-index:2; }
.slide { display:none; }
.cs-activeSlide { display:block; }

.pagination {	padding:0 10px 0 0; text-align: right; }
.slider-pagination { display:inline-block; width:14px; height:14px; background:url(dots.png) no-repeat left bottom; margin:0 3px; cursor:pointer; position:relative; }
.cs-active-pagination {	background:url(dots.png) no-repeat left top; }


#content_main { width:906px; margin-left:auto; margin-right:auto; padding:0; }
#content_main li { list-style:none; float:left; line-height:15px; width:423px; background:url(grey_divider.gif) repeat-y left; margin:0; padding:0 0 0 30px; }
#content_main li.first { background:none; padding:0 30px 0 0; }
#content_main li h2 { font-family: 'AeroMaticsRegular'; font-size:18px; margin:14px 0; color:#765b9e; }

#content_main li ul { margin:0; padding:0; }
#content_main li ul li { background:none; border-bottom:1px dotted #858585; margin:0; padding:10px 0; text-align:justify; clear:both; }
#content_main li ul li.first { padding:0 0 10px 0; }

.more_button { clear:both; float:right; }
.more_button a { text-decoration:underline; color:#2d2829; }

#content_body_wrapper { width:919px; background:#ffffff; margin:0 auto; padding:6px 15px 6px 6px; clear:both; }
#content_body { clear:both; background:#f6f6f6; position:relative; }
#content_body_sitemap { padding:0 0 0 9px; clear:both; background:#fff; }

.bg_side_about { background:url(bg_side_about.jpg) no-repeat; }
.bg_side_biz { background:url(bg_side_biz.jpg) no-repeat; }
.bg_side_csr { background:url(bg_side_csr.jpg) no-repeat; }
.bg_side_ir { background:url(bg_side_ir.jpg) no-repeat; }
.bg_side_news { background:url(bg_side_news.jpg) no-repeat; }
.bg_side_contact { background:url(bg_side_contact.jpg) no-repeat; }

#side_menu { width:170px; float:left; margin:0; padding:218px 15px 0 15px; font-size:11px; font-weight:bold; text-transform:uppercase; }
#side_menu li h3 { line-height:22px; }
#side_menu li { list-style:none; margin:0; padding:11px 0 11px 16px; color:#2d2829; }
#side_menu li a { display:block; color:#2d2829; }
#side_menu li.selected { background:url(indicator.gif) no-repeat left center; color:#765b9e; }
#side_menu li.side_menu_header { margin:0; padding:0 0 19px 0; }
#side_menu li.double_level { padding:11px 0 6px 16px; }

#side_menu li ul { margin:0; padding:0; }
#side_menu li ul li { margin:0; padding:3px 0 3px 16px; }
#side_menu li ul li.first { margin:3px 0 0 0; }
#side_menu li ul li a { color:#777777; }

#sub_content { float:right; width:699px; padding:0 0 0 20px; background:#ffffff; height:auto !important; height:600px; min-height:600px; }

#breadcrumb { height:22px; border-bottom:1px solid #cdcdcd; margin:0; padding:0; }

#breadcrumb ul { margin:0; padding:0; float:left; font-size:11px; }
#breadcrumb ul li { list-style:none; float:left; margin:0; padding:0 3px 0 9px; background:url(breadcrumb.gif) no-repeat left 5px; color:#858585; }
#breadcrumb ul li.first { background:none; padding:0 3px 0 0; margin:0; }
#breadcrumb ul li.last { color:#2d2829; }

.side_img { float:right; width:200px; text-align:right; margin:0 0 30px 10px; }

#side_values_desc { float:left; width:381px; }
#side_values { float:right; width:270px; text-align:right; }

#model { margin:0; padding:0; }
#model li { list-style:none; float:none; padding:5px 0; border-top:1px solid #cdcdcd; }
#model li.first { border:none; padding:0 0 5px 0; }
#model li h4 { margin:5px 0 0 0; }
#model li div.image { float:left; width:165px; border:none; }
#model li div.desc { float:right; width:513px; border:none; }


#director_profile { width:699px; height:auto !important; margin:0; padding:0 0 15px 0; border-bottom:1px solid #cdcdcd; }
#director_profile li { list-style:none; }
#director_profile li.noshow { display:none; }
#director_profile h4 { margin-top:0; line-height:15px; }

.director_image { float:left; width:218px; height:321px; }
.director_writeup { float:right; width:456px; }

#director_stripline { padding:0 0 6px 0; }
#director_stripline h4 { margin:33px 0 0 0; }
#director_stripline ul { margin:0; padding:5px 0 0 0; float:right; }
#director_stripline ul li { list-style:none; float:left; margin:0; padding:0 0 0 5px; }
#director_stripline ul li.selected a { text-decoration:underline; color:#765b9e; }
#director_stripline ul li img { border:2px solid #f1f1f1; }
#director_stripline ul li:hover img, #director_stripline li.selected img { border:2px solid #765b9e; }
#director_stripline ul li.first { width:151px; padding:33px 20px 0 0; }

#exec_stripline { padding:0 0 6px 0; }
#exec_stripline ul { margin:0; padding:0; text-transform:uppercase; font-family: 'ArialNarrowRegular'; }
#exec_stripline ul li { list-style:none; float:left; background:url(black_divider_long.gif) no-repeat left center; padding: 3px 17px; }
#exec_stripline ul li a { color:#2d2829; }
#exec_stripline ul li.selected a { color:#765b9e; text-decoration:underline; }
#exec_stripline ul li.first { background:none; padding: 3px 17px 3px 0; }
#exec_stripline ul li.last { padding:0 0 0 17px; }


.general_list { margin:0; padding:0; }
.general_list li { list-style:none; background:url(list_style.gif) no-repeat left 8px; margin:0; padding:0 0 0 11px; }

#csr_gallery { margin:0; padding:0; }
#csr_gallery li { margin:0; padding:0; list-style:none; float:left; }

#content_ir_home { margin:0; padding:42px 0 0 0; }
#content_ir_home li { list-style:none; float:left; padding:0 0 0 26px; }
#content_ir_home li.first { width:440px; padding:0; }

* + html #content_ir_home li.first { width:413px; padding:0; }
* + html #content_ir_home li.last { width:260px; padding:0 0 0 26px; }

#content_ir_home li ul { margin:0; padding:0; }
#content_ir_home li ul li { float:none; margin:0; padding:9px 0; border-bottom:1px dotted #858585; }
#content_ir_home li ul li p { float:none; }
#content_ir_home li ul li p.newsDate { width:20%; margin:0; text-transform:uppercase; }
#content_ir_home li ul li p.newsTitle { width:100%; margin:0; text-transform:uppercase; }

#content_ir_home li.ar_section ul { margin:0; padding:9px 0 0 0; }
#content_ir_home li.ar_section ul li { float:left; padding:0; border:none; }
#content_ir_home li.ar_section ul li img { margin:0 10px 0 0; }
#content_ir_home li.ar_section ul li ul { margin:0; padding:80px 0 0 0; }
#content_ir_home li.ar_section ul li ul li { float:none; }

#ar_downloads { margin:0; padding:0; }
#ar_downloads li { list-style:none; float:left; margin:0; padding:0 110px 3px 0; }

#ar_downloads li ul { margin:0; padding:0; }
#ar_downloads li ul li { margin:0; padding:0; }
#ar_downloads li ul li img { margin:0 12px 0 0; border:2px solid #cdcdcd; }

#ar_downloads li ul li ul { padding:70px 0 0 0; }
#ar_downloads li ul li ul li { float:none; }
#ar_downloads li ul li ul li.downloads { padding:15px 0 0 0; }
#ar_downloads li ul li ul li a { color:#2d2829; text-decoration:underline; text-transform:uppercase; }

#news_navi { margin:0; padding:0; height:24px; background:#765b9e; color:#fff; }
#news_navi li { list-style:none; float:left; margin:0; padding:5px 18px; background:url(white_divider.gif) no-repeat left center; }
#news_navi li.first { background:none; }
#news_navi li a { color:#fff; }
#news_navi li.selected { text-decoration:underline; }

#ir_news { margin:0; padding:0; }
#ir_news li { list-style:none; margin:0; padding:12px 0; clear:both; border-bottom:1px dotted #858585; }


ol#pagination { margin:0; padding:0; position:absolute; bottom:3px; right:15px; }
ol#pagination li{ float:left; list-style:none; color:#765b9e; cursor:pointer; margin:0 0 0 10px; }
ol#pagination li.current{ color:#2d2829; font-weight:bold; }


p.newsDate { float:left; width:13%; text-transform:uppercase; margin:0; }
p.newsTitle { float:right; width:87%; margin:0; text-transform: uppercase; }
p#records { position:absolute; bottom:3px; margin:0; padding:0; }

#contact_us { margin:0; padding:0; }
#contact_us li { list-style:none; float:left; margin:0; padding:0 15px 0 0; }
#contact_us li.last { padding:0; }

#contact_us li ul { margin:0; padding:0; }
#contact_us li ul li { float:none; margin:0; padding:13px 0; }

.sitemap { margin:0; padding:0 30px; float:left; height:auto !important; height:390px; min-height:390px; border-right:1px solid #cdcdcd; }
.sitemap.first { padding:0 30px 0 0; }
.sitemap.last { padding:0 0 0 30px; border:none; }
.sitemap li { list-style:none; margin:0; padding:0 0 0 0; }
.sitemap li.last { margin:0; padding:0; }

.sitemap li ul { margin:0; padding:0; text-transform:uppercase; }
.sitemap li ul li { float:none; margin:0; padding:6px 0; }
.sitemap li.double_level { padding:6px 0 3px 0; }
.sitemap li ul li a { color:#2d2829; }

.sitemap li ul li ul li { background:url(breadcrumb.gif) no-repeat left center; padding:3px 0 3px 10px; margin:0; }
.sitemap li ul li ul li.first { margin:3px 0 0 0; }


#footer { width:940px; font-size:10px; margin:0 auto; }

#footer ul { float:right; padding:0; }
#footer ul li { background:url(black_divider.gif) no-repeat right; list-style:none; float:left; padding:0 9px 0 0; }
#footer ul li.last { background:none; padding:0 0 0 9px; }

.smallText { color:#858585; font-size:10px; }

.floatLeft { float:left; }
.floatRight { float:right; }

.clearLeft { clear:left; }
.clearRight { clear:right; }
.clearBoth { clear:both; }

.alignLeft { text-align:left; }
.alignRight { text-align:right; }
.alignCenter { text-align:center; }

.si_fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.si_fixed{
	display:block;
	}
/*  \*/
.si_fixed{
	min-height:1%;
	}
* html .si_fixed{
	height:1%;
	}
	